[KDE Desktop Pattern]
Comment=Pavement
Comment[af]=sypaadjie
Comment[az]=Səki
Comment[bg]=Паваж
Comment[br]=Pavezadur
Comment[ca]=Paviment
Comment[cs]=Dlažba
Comment[da]=Brolægning
Comment[de]=Gehsteig
Comment[el]=Πεζοδρόμιο
Comment[eo]=Pavimo
Comment[es]=Pavimento
Comment[eu]=Zorua
Comment[fi]=Katukivetys
Comment[fr]=Pavés
Comment[gl]=Pavimento
Comment[he]=ריצוף
Comment[hr]=Pločnik
Comment[hu]=Járda
Comment[is]=Gangstétt
Comment[it]=Marciapiede
Comment[ja]=歩道
Comment[ko]=포장한 바닥
Comment[lt]=Grindinys
Comment[lv]=Ielas segums
Comment[mi]=Ara
Comment[mk]=Тротоар
Comment[mt]=Bankina
Comment[nb]=Fortau
Comment[nl]=Plavuizen
Comment[oc]=Paviment
Comment[pl]=Chodnik
Comment[pt]=Chão
Comment[pt_BR]=Pavimento
Comment[ro]=Pavaj
Comment[ru]=Мостовая
Comment[sk]=Chodník
Comment[sl]=Pločnik
Comment[sv]=Trottoar
Comment[th]=ทางเท้า
Comment[tr]=Kaldırım
Comment[uk]=Дорога
Comment[ven]=Ludila
Comment[vi]=Lát 
Comment[xh]=Umgangatho osecaleni esitalatweni wokuhamba abantu
Comment[xx]=xx
Comment[zh_CN]=人行道
Comment[zh_TW]=人行道
Comment[zu]=Umgangatho osecaleni komgwaqo
File=pavement.png
